Last Comment Bug 623470 - Intermittent test_framebuffer.html | Test timed out (usually followed by timeouts in other media tests)
: Intermittent test_framebuffer.html | Test timed out (usually followed by time...
Status: RESOLVED FIXED
[test that aborts the suite]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy] Please needinfo me
Mentors:
Depends on: 675839
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-01-05 23:56 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Phil Ringnalda (:philor) 2011-01-05 23:56:17 PST
+++ This bug was initially created as a clone of Bug #599647 +++

http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294296863.1294300073.561.gz#err3
Rev3 Fedora 12 tracemonkey debug test mochitests-1/5 on 2011/01/05 22:54:23
s: talos-r3-fed-007

56245 INFO TEST-PASS | /tests/content/media/test/test_framebuffer.html | mozFrameBufferLength max fail check
--DOMWINDOW == 22 (0xe27b5cc) [serial = 1845] [outer = (nil)] [url = about:blank]
--DOMWINDOW == 21 (0xaa6e29c) [serial = 1842] [outer = (nil)] [url = http://mochi.test:8888/tests/content/media/test/test_decoder_disable.html]
--DOMWINDOW == 20 (0xdd6a35c) [serial = 1856] [outer = (nil)] [url = http://mochi.test:8888/tests/content/media/test/bogus.ogv]
--DOMWINDOW == 19 (0xd3146c4) [serial = 1843] [outer = (nil)] [url = http://mochi.test:8888/tests/content/media/test/test_delay_load.html]
--DOMWINDOW == 18 (0xc9c646c) [serial = 1841] [outer = (nil)] [url = http://mochi.test:8888/tests/content/media/test/test_decode_error.html]
--DOMWINDOW == 17 (0xd9bd844) [serial = 1854] [outer = 0xb1ce280] [url = http://mochi.test:8888/tests/content/media/test/test_error_in_video_document.html]
56246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
Comment 1 User image Treeherder Robot 2011-01-14 19:04:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295055106.1295058251.15596.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/14 17:31:46

s: talos-r3-fed64-034
56057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56480 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2068 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 User image Treeherder Robot 2011-01-18 07:38:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295359475.1295362632.7803.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/18 06:04:35

s: talos-r3-fed64-011
56103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56526 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56527 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2078 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 User image Treeherder Robot 2011-01-18 07:39:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1295335540.1295338772.7807.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2011/01/17 23:25:40

s: talos-r3-fed-049
56088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56511 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56512 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2078 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 User image Treeherder Robot 2011-01-28 16:35:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296256866.1296259964.5693.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/28 15:21:06

s: talos-r3-fed64-046
56105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56528 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56529 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2119 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 User image Treeherder Robot 2011-01-29 17:40:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296347407.1296350558.22756.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/29 16:30:07

s: talos-r3-fed64-019
56087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56510 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56511 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2151 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 User image Treeherder Robot 2011-01-30 09:38:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296405215.1296408312.7478.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/30 08:33:35

s: talos-r3-fed64-046
56107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56141 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56530 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56531 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2145 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 User image Treeherder Robot 2011-02-03 22:29:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295555144.1295558287.12612.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/01/20 12:25:44

s: talos-r3-fed64-028
56094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56517 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56518 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2120 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 User image Treeherder Robot 2011-02-04 11:53:44 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296845692.1296848767.7702.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/04 10:54:52

s: talos-r3-fed64-007
56100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56523 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56524 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 116 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2081 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 User image Treeherder Robot 2011-02-07 20:06:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297134456.1297137553.18633.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/02/07 19:07:36

s: talos-r3-fed64-035
56108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56142 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56531 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56532 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2143 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 User image Treeherder Robot 2011-02-09 10:21:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297272275.1297275348.28559.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/09 09:24:35

s: talos-r3-fed64-033
56119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56542 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56543 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2100 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 User image Treeherder Robot 2011-02-10 11:57:15 PST
bas.schouten%live.nl
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297363813.1297366935.22492.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/10 10:50:13

s: talos-r3-fed64-017
56137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56559 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56560 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56561 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 117 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2113 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 User image Treeherder Robot 2011-02-11 16:39:14 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297467339.1297470459.1967.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/11 15:35:39

s: talos-r3-fed64-050
56147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56569 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56570 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56571 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 118 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2118 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 User image Treeherder Robot 2011-02-15 18:24:42 PST
blassey%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297820123.1297822208.28021.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2011/02/15 17:35:23

s: talos-r3-fed-016
56591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57086 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57087 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 User image Treeherder Robot 2011-02-15 22:44:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297834501.1297836558.15711.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/15 21:35:01

s: talos-r3-fed-037
56601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57096 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57097 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 User image Treeherder Robot 2011-02-16 00:48:48 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297843466.1297845572.14941.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 00:04:26

s: talos-r3-fed-032
56586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57081 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57082 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 User image Treeherder Robot 2011-02-16 00:48:54 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297843466.1297845572.14941.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 00:04:26

s: talos-r3-fed-032
56586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57081 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57082 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 User image Treeherder Robot 2011-02-16 04:35:23 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297855915.1297858016.5347.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 03:31:55

s: talos-r3-fed-021
56593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57088 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57089 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 User image Treeherder Robot 2011-02-16 09:36:58 PST
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297875206.1297877256.19358.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 08:53:26

s: talos-r3-fed-022
56602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57097 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57098 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 User image Treeherder Robot 2011-02-16 13:14:18 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297888401.1297890443.10214.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 12:33:21

s: talos-r3-fed-039
56616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57111 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57112 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 User image Treeherder Robot 2011-02-16 15:27:31 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297895931.1297898023.6718.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 14:38:51

s: talos-r3-fed-050
56591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57086 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57087 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 User image Daniel Holbert [:dholbert] 2011-02-16 15:29:45 PST
Flagging as "[test that aborts the suite]" because, going back as far as comment 1, this seems to always (or at least very-frequently) be followed by timeouts in other media tests, and then "4 test timeouts, giving up." (which means we don't get any test results for later tests)
Comment 22 User image Treeherder Robot 2011-02-16 19:32:46 PST
karlt+%karlt.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297910803.1297912910.32348.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 18:46:43

s: talos-r3-fed-037
56592 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57087 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57088 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 User image Treeherder Robot 2011-02-16 19:33:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297910803.1297912910.32348.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 18:46:43

s: talos-r3-fed-037
56592 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57087 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57088 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 User image Treeherder Robot 2011-02-16 20:12:40 PST
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297913547.1297915627.10673.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2011/02/16 19:32:27

s: talos-r3-fed-041
56591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57086 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57087 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 25 User image Treeherder Robot 2011-02-16 21:10:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297915094.1297917142.16867.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 19:58:14

s: talos-r3-fed-008
56587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57082 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57083 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 User image Treeherder Robot 2011-02-16 21:10:24 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297912871.1297914977.8114.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 19:21:11

s: talos-r3-fed-021
56605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57100 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57101 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 User image Treeherder Robot 2011-02-17 02:29:18 PST
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297934192.1297936313.21839.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/17 01:16:32

s: talos-r3-fed-021
56587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57082 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57083 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 User image Treeherder Robot 2011-02-28 01:50:36 PST
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298881184.1298884355.1690.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/02/28 00:19:44

s: talos-r3-fed64-012
56446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56869 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56870 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 User image Treeherder Robot 2011-03-01 23:00:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1299045231.1299048438.5268.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/03/01 21:53:51

s: talos-r3-fed64-027
56444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56867 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56868 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2081 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 User image Treeherder Robot 2011-03-05 17:52:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299372675.1299375899.23558.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/03/05 16:51:15

s: talos-r3-fed64-004
56429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56852 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56853 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2075 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 User image Treeherder Robot 2011-03-08 22:31:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299648680.1299651941.19449.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/03/08 21:31:20

s: talos-r3-fed64-021
56439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56862 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56863 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2131 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 User image Treeherder Robot 2011-03-22 23:40:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300857013.1300860385.3984.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/03/22 22:10:13

s: talos-r3-fed-024
56477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
56501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
56511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56900 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56901 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 119 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2017 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 User image Treeherder Robot 2011-03-30 21:15:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301533458.1301536926.26369.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/03/30 18:04:18

s: talos-r3-fed64-022
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61625 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61626 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 User image Treeherder Robot 2011-03-30 21:16:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301533458.1301536926.26369.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/03/30 18:04:18

s: talos-r3-fed64-022
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61625 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61626 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 User image Treeherder Robot 2011-04-04 06:18:29 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301897304.1301900526.23841.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/03 23:08:24

s: talos-r3-fed64-055
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61636 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61637 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 121 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2161 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 User image Treeherder Robot 2011-04-08 00:33:04 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302240950.1302244251.26702.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/07 22:35:50

s: talos-r3-fed64-011
61399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61822 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61823 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2096 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 User image Treeherder Robot 2011-04-10 17:31:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302477210.1302480462.19314.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/10 16:13:30

s: talos-r3-fed64-040
61315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61739 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2162 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 User image Treeherder Robot 2011-04-11 13:56:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302546811.1302550124.10084.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/11 11:33:31

s: talos-r3-fed64-021
61375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61798 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61799 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2073 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 User image Treeherder Robot 2011-04-11 15:15:58 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302554596.1302557965.12991.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/11 13:43:16

s: talos-r3-fed64-011
61386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61809 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61810 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2123 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 User image Treeherder Robot 2011-04-12 04:04:27 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302599314.1302603205.16867.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/04/12 02:08:34

s: talos-r3-fed64-036
61401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61824 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61825 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2119 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 User image Treeherder Robot 2011-04-13 10:58:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302706457.1302709814.500.gz
Rev3 Fedora 12x64 cedar debug test mochitests-1/5 on 2011/04/13 07:54:17

s: talos-r3-fed64-047
61391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61814 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61815 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2086 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 User image Treeherder Robot 2011-04-15 07:03:39 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302824345.1302827845.30917.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2011/04/14 16:39:05

s: talos-r3-fed-015
61403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61826 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2137 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 User image Treeherder Robot 2011-04-20 13:29:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303325336.1303328557.3764.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011/04/20 11:48:56

s: talos-r3-fed64-049
61397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
61421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
61431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
61819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
61820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
61821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 User image Treeherder Robot 2011-05-28 22:13:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306642031.1306645299.10183.gz
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011/05/28 21:07:11

s: talos-r3-fed64-012
62144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
62566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
62567 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
62568 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2294 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 User image Treeherder Robot 2011-06-07 12:59:20 PDT
dveditz
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307468202.1307471776.28818.gz
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011/06/07 10:36:42

s: talos-r3-fed64-004
62134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
62556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
62557 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
62558 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2097 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 User image Treeherder Robot 2011-06-21 08:46:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308664227.1308668868.11417.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/06/21 06:50:27

s: talos-r3-fed-024
64174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65057 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65058 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2080 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 User image Treeherder Robot 2011-06-21 10:40:22 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308673127.1308677348.17281.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/06/21 09:18:47

s: talos-r3-fed-026
64171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65054 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65055 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2023 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 User image Treeherder Robot 2011-06-21 20:59:33 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308709865.1308714486.9682.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/21 19:31:05

s: talos-r3-fed64-014
64175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65058 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65059 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2100 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 User image Treeherder Robot 2011-06-22 00:03:02 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308721562.1308725535.18773.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/21 22:46:02

s: talos-r3-fed64-051
64190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65073 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65074 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2176 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 User image Treeherder Robot 2011-06-22 07:12:24 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308743873.1308747842.502.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/22 04:57:53

s: talos-r3-fed64-024
64158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64570 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65041 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65042 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2190 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 User image Treeherder Robot 2011-06-22 08:33:08 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308750897.1308755322.7926.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/06/22 06:54:57

s: talos-r3-fed64-019
64175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65058 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65059 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 User image Treeherder Robot 2011-06-22 08:34:50 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308734571.1308739237.12147.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/22 02:22:51

s: talos-r3-fed64-025
64161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65044 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65045 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2147 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 User image Treeherder Robot 2011-06-27 08:11:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309181267.1309185414.10988.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/06/27 06:27:47

s: talos-r3-fed-063
62769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63194 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63195 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2073 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 User image Treeherder Robot 2011-06-28 11:05:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309279539.1309283799.7716.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/06/28 09:45:39

s: talos-r3-fed-026
62865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63290 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2049 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 User image Treeherder Robot 2011-06-30 15:04:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309466267.1309470229.23556.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2011/06/30 13:37:47

s: talos-r3-fed64-025
62763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
62787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
62797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
63187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
63188 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
63189 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2091 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 User image Treeherder Robot 2011-07-13 09:19:13 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310568360.1310572678.28215.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/07/13 07:46:00

s: talos-r3-fed-015
66287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
66311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
66321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
66711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
66712 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
66713 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 User image Chris Pearce (:cpearce) 2011-08-07 16:32:58 PDT
Fixed by Bug 675839.
Comment 58 User image Treeherder Robot 2011-09-04 15:48:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6273863
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-04 14:02:13

70544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
71109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
71117 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_info_leak.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_info_leak.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 User image Treeherder Robot 2011-11-23 16:25:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7559462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-23 15:44:46

75123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decoder_disable.html | Test timed out.
75155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
75244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Test timed out.
75291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75292 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 126 remaining tests.

Note You need to log in before you can comment on or make changes to this bug.